• Your favorite

    Apple

    ,

    iPhone

    ,

    iPad

    ,

    iOS

    ,
    Jailbreak
    , and
    Cydia
    site.
  • Redsn0w 0.9.6b1 : iOS 4.1/4.0 Jailbreak for iPhone 3G and iPod Touch 2G


    The Dev-Team has just released a fresh beta version of redsn0w, version 0.9.6b1, which allows users to jailbreak the iPhone3G and iPod Touch 2G on iOS 4.1 or 4.0.

    The tool uses the same pwnage2 DFU-mode exploit that we’ve all been using with redsn0w since the 2.x days. There is nothing new for Apple to patch from this update, it's simply still compatible.

    For those that are getting excited, settle down: this does not include the SHAtter exploit that has been on everyones mind lately.

    IF YOU USE THE ULTRASN0W UNLOCK, PLEASE WAIT FOR PWNAGETOOL TO SUPPORT 4.1. DO NOT USE REDSN0W. That’s because to use redsn0w at 4.1, you need to already have updated to official 4.1 from Apple. If you do that, you lose the ultrasn0w unlock (possible forever).
    Currently redsn0w 0.9.6b1 is only available for Mac OSX, but a little birdie tells me that iH8sn0w may have the same thing up his sleeve for the same situation, but for Windows users.

    Note: if you have an “MC” model of the ipt2g, your jailbreak will be tethered…sorry! (Consider rolling back to a FW supported by jailbreakme.com or spiritjb.com)
    Learn more about the specifics at the Dev-Team's Official Blog. Also check out the Wiki if its not overloaded with traffic http://wikee.iphwn.org/howto:rsbeta
    This article was originally published in forum thread: Redsn0w 0.9.6b1 : iOS 4.1/4.0 Jailbreak for iPhone 3G and iPod Touch 2G started by nickhesson View original post
    Comments 157 Comments
    1. garyh99's Avatar
      garyh99 -
      I still need a version of this redsn0w that works on a Mac PowerPC instead of just an intel Mac
    1. pimpinmex803's Avatar
      pimpinmex803 -
      I thought if u upgrade to 4.1 without updating your baseband u could unlock with ultrasn0w. Correct me if I'm wrong.
    1. confucious's Avatar
      confucious -
      Yes, but you can't update without updating your BB until pwnage is released.
    1. primalscream.40's Avatar
      primalscream.40 -
      I'll wait for the jb for windows with redsnow


      Sent from my iPhone using ModMyi
    1. brbortscheller's Avatar
      brbortscheller -
      For a second I had my hopes up, until I saw it was only for Mac. Bummer.....
    1. pimpinmex803's Avatar
      pimpinmex803 -
      I seen somewhere that you could update your iphone 4 to 4.1 using tinyumbrella and it would not update your baseband. ive read that it has worked for some 3g users but some it didnt.
    1. alcapown's Avatar
      alcapown -
      Quote Originally Posted by GellBrake'rrrr View Post
      Always good news, when a JB for any device is released!!
      Agreed.
    1. BossDonSuri's Avatar
      BossDonSuri -
      Use tiny umbrella if u want to update and have the ability to drop back. My baseband is 1.59 and I'm on 4.1. Dropped back to 4.0.2 and updated again to test. It works.
    1. Jmataska's Avatar
      Jmataska -
      Quote Originally Posted by TheWiredHavocMC2.0 View Post
      Any new news on iPhone 4 - 4.1 jailbreak?
      Yes sir. There's a whole forum right here on this website that's full of answers...
    1. BenderRodriguez's Avatar
      BenderRodriguez -
      an unlock comes out tomorrow for 4.1

      http://www.mobile-geeks.com/snowbree...-ios-4.1-5910/
    1. linkrz's Avatar
      linkrz -
      bah
    1. CaptBojank's Avatar
      CaptBojank -
      Quote Originally Posted by shanejoe View Post
      No, a jailbreak is coming out that will let you keep your previous (unlockable) baseband. If you have or get 5.14.04, you're stuck.
    1. bambam846's Avatar
      bambam846 -
      so should i jailbreak my 3g with 4.1 now???
    1. Newbee123's Avatar
      Newbee123 -
      Great.
      but iPhone 4 still waitinggg ahhhh
    1. Forgoten Dynasty's Avatar
      Forgoten Dynasty -
      I don't understand why they don't include the old 3gs boot rom. Isn't that 24k pwnable?
    1. nerdyperdy's Avatar
      nerdyperdy -
      Quote Originally Posted by CaptBojank View Post
      No, a jailbreak is coming out that will let you keep your previous (unlockable) baseband. If you have or get 5.14.04, you're stuck.
      I just ran F0recast on my 3GS and it says I have 5.14.02 baseband..Is that good?? Is that the "unlockable" baseband?? I'm not worried about it being unlocked, just jailbreakable..Is it??



      Baseband:5.14.02
      Bootloader:6.4
      Model:MC136

      Unlockable:NO<--in red
      Tethered:NO<--in green

      I'm running 4.1, and have ran TinyUmbrella and tried to find my shsh in Cydia, and went all the way back to 3.1.2, and found nothing.
    1. Ikemann888's Avatar
      Ikemann888 -
      Thanks....DevTeam
    1. CaptBojank's Avatar
      CaptBojank -
      Quote Originally Posted by nerdyperdy View Post
      I just ran F0recast on my 3GS and it says I have 5.14.02 baseband..Is that good?? Is that the "unlockable" baseband?? I'm not worried about it being unlocked, just jailbreakable..Is it??



      Baseband:5.14.02
      Bootloader:6.4
      Model:MC136

      Unlockable:NO<--in red
      Tethered:NO<--in green

      I'm running 4.1, and have ran TinyUmbrella and tried to find my shsh in Cydia, and went all the way back to 3.1.2, and found nothing.
      Jailbreakable - yes
      Unlockable - no
    1. corkey20000's Avatar
      corkey20000 -
      So snowbreeze comes out tomorrow and it will preserve old basebands? I don't want to resurrect my windows PC just to do this, Pwnage Tool & ultrasn0w please update!

      UPDATE:


      Via @ih8sn0w

      "CONFIRMED sn0wbreeze RELEASE IS 11:59 PM TOMORROW!!!!! // Pacific Standard Time"
    1. nerdyperdy's Avatar
      nerdyperdy -
      Quote Originally Posted by CaptBojank View Post
      Jailbreakable - yes
      Unlockable - no
      I could care less about the unlock, but jailbreak would be nice.

      I got into dfu mode and found out I'm running the old bootloader..What is the easiest way to jailbreak?? redsn0w??

      And Ive check for my Blobs with tinyumbrella and theres nothing..checked everyone I could.3.0-4.0.2